# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.6

libmysql/CMakeFiles/clientlib.dir/__/sql-common/client.c.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/err.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/opensslv.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/prefix_ssl.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/rsa.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/ssl.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/transport_types.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/errmsg.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/hash.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_string.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_default.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dir.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_pthread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_sys.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_thread_local.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_authentication.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_auth_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_trace.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_socket.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_thread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/service_mysql_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysys_err.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/sql_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_cond.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_mutex.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_rwlock.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/violite.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/libmysql/client_settings.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/libmysql/mysql_trace.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/sql-common/client.c
 include/my_config.h
 include/mysql_version.h
 include/mysqld_error.h
libmysql/CMakeFiles/clientlib.dir/__/sql-common/client_plugin.c.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/errmsg.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/hash.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_string.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_pthread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_sys.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_thread_local.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_auth_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_trace.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_thread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/service_mysql_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/sql_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_cond.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_mutex.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_rwlock.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/sql-common/client_plugin.c
 include/my_config.h
 include/mysql_version.h
libmysql/CMakeFiles/clientlib.dir/__/sql-common/my_time.c.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_string.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_pthread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_thread_local.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/myisampack.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_thread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_cond.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_mutex.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_rwlock.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/sql-common/my_time.c
 include/my_config.h
libmysql/CMakeFiles/clientlib.dir/__/sql-common/pack.c.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_auth_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/sql-common/pack.c
 include/my_config.h
 include/mysql_version.h
libmysql/CMakeFiles/clientlib.dir/__/sql/auth/password.c.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/crypt_genhash_impl.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_string.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_pthread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_rnd.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_sys.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_thread_local.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_auth_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_thread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/service_mysql_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/password.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/sha1.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_cond.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_mutex.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_rwlock.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/sql/auth/password.c
 include/my_config.h
 include/mysql_version.h
libmysql/CMakeFiles/clientlib.dir/errmsg.c.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/errmsg.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_pthread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_sys.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_thread_local.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_thread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/service_mysql_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_cond.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_mutex.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_rwlock.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/libmysql/errmsg.c
 include/my_config.h
libmysql/CMakeFiles/clientlib.dir/get_password.c.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_string.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_pthread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_sys.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_thread_local.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_auth_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_thread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/service_mysql_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_cond.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_mutex.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_rwlock.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/libmysql/get_password.c
 include/my_config.h
 include/mysql_version.h
libmysql/CMakeFiles/clientlib.dir/libmysql.c.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/err.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/opensslv.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/prefix_ssl.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/rsa.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/ssl.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/transport_types.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/errmsg.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/hash.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_string.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dir.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_pthread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_sys.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_thread_local.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_auth_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_trace.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_socket.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_thread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/service_mysql_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysys_err.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/sql_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_cond.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_mutex.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_rwlock.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/violite.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/libmysql/client_settings.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/libmysql/libmysql.c
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/libmysql/mysql_trace.h
 include/my_config.h
 include/mysql_version.h
 include/mysqld_error.h
libmysql/CMakeFiles/clientlib.dir/mysql_trace.c.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/hash.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_pthread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_sys.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_thread_local.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_auth_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_trace.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_thread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/service_mysql_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/sql_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_cond.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_mutex.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_rwlock.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/libmysql/mysql_trace.c
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/libmysql/mysql_trace.h
 include/my_config.h
 include/mysql_version.h
libmysql/CMakeFiles/clientlib.dir/__/sql-common/client_authentication.cc.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/err.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/pem.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/rsa.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/crypt_genhash_impl.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/errmsg.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/hash.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_string.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_pthread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_sys.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_thread_local.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_authentication.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_auth_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_thread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/service_mysql_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/sql_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/sql_string.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_cond.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_mutex.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_rwlock.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/sql-common/client_authentication.cc
 include/my_config.h
 include/mysql_version.h
libmysql/CMakeFiles/clientlib.dir/__/sql/net_serv.cc.obj
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/err.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/opensslv.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/prefix_ssl.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/rsa.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/ssl.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/extra/yassl/include/openssl/transport_types.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/big_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/byte_order_generic_x86.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/little_endian.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_ctype.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/m_string.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_byteorder.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_compiler.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dbug.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_dir.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_global.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_list.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_pthread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_sys.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/my_thread_local.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/client_plugin.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/plugin_auth_common.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_socket.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/mysql_thread.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_base.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/psi/psi_memory.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql/service_mysql_alloc.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_com_server.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/mysql_time.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/probes_mysql.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/probes_mysql_nodtrace.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_cond.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_mutex.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/thr_rwlock.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/typelib.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/include/violite.h
 C:/Users/Wurzinger/Downloads/fbdoc/mysql-connector-c-6.1.6-src/sql/net_serv.cc
 include/my_config.h
 include/mysql_version.h
 include/mysqld_error.h
